body {
    background-color: darkblue;
    color: white;
    text-align: center;
}

a {
    background-color: darkblue;
    border: solid black 2px;
    color: white;
    text-decoration: none;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 4px 4px 0 purple;
}

a:hover {
    background-color: rgb(3, 3, 180);
}

h1 {
    text-align: center;
    font-size: 3rem;
    margin-bottom: 10px;
}

.the-end{
    text-align: center;
    font-weight: bold;
    font-size: 4rem;
}

p {
    width: 80%;
    text-align: justify;
    margin: auto;
    font-size: 2.5rem;
    margin-top: 40px;
}

figure {
    text-align: center;
    max-width: 35%;
    display: inline-block;
    border: solid black 5px;
    border-radius: 5px;
    background-color: black;
}

img {
    max-width: 100%;
}

